<?php
// Добавляем настройку для Excel шаблонов - тип страницы (размер, например 0 или 9 значит A4)
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "forms` LIKE 'page_size'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "forms` ADD `page_size` INT NOT NULL DEFAULT 0");
}
?>